html {
	height: 100%; /*STOCK*/
	overflow-y: scroll; /*STOCK*/
	}

body {
	background: #111; /*STOCK*/
	color: ; /*STOCK*/
	font: ; /*STOCK*/
	height: 100%; /*STOCK*/
	}

#wrapper {
	background: ; /*STOCK*/
	/*font: 11px verdana; /*STOCK*/
	margin: 0px auto; /*STOCK*/
	min-height: 100%; /*STOCK*/
	/*width: 720px; /*STOCK*/
	}

#content {
	padding: 14px 0px 125px; /*STOCK*/
	position: relative; /*STOCK*/
	}

	a:link {text-decoration: none; color: #111; }
	a:visited {text-decoration: none; color: #111; }
	a:hover {text-decoration: none; color: #a00; }
	a:active {text-decoration: none; color: #0e0; }




p {
	margin-top: 10px;
	}

.grey {
	opacity: .42;
	}


hr {
	border: 0 none;
	background: rgba(0,0,0, .15) none repeat scroll 0 0;
	height: 2px;
	margin: -7px 0px 42px;
	width: 377px;
	}

#buy-it,
#do-it,
#ace-it {
	width 100%;
	}




.entries {
	width: 73%;
	background: #777;
	color: #222;
	font: 20px monospace;
	float: right;
	padding-bottom: 607px;
	padding-top: 14px;
	position: relative;
	text-transform: capitalize;
	font-weight: 500;
	}

	#ace-it .entries {
		color: #444;
		text-transform: none;
		}


	.entries ol {
		counter-reset: item;
		padding-left: 97px;
		position: relative;
		}


		.entries ol li {
			display: block;
			line-height: 37px;
			padding-bottom: 14px;
			top: 21px;
			position: relative;
			padding-top: 20px;
			text-transform: capitalize;
			}


.jump {
	margin: 0px; /* for sake of same jump point for all browsers */
	display: block; position: relative; top: -56px; visibility: hidden;
	}


	.jump.fave {
		margin: 0px; /* for sake of same jump point for all browsers */
		display: block; position: relative; top: -46px; visibility: hidden;
	}


.shop,
.gift {
margin-top: 1300px;
}




.heading {
	color: #444;
	font: 18px monospace;
	letter-spacing: 1.5px;
	position: relative;
	left: -43px;
	top: -3px;
	}

	#ace-it .heading {
	text-transform: lowercase;
	}

	#ace-it .sub {
	font: 18px monospace;
	opacity: .9;
	text-transform: lowercase;
	left: 7px;
	position: relative;
	}

	#buy-it .info {
		left: 12px;
		line-height: 0px;
		opacity: .5;
		position: relative;
		text-transform: uppercase;
		}


.sub-category {
	color: #333;
	}


.dot {
	filter: brightness(67%);
	height: 8px;
	position: relative;
	top: -3px;
	width: auto;
	}

	.dot.yellow {
		filter: brightness(87%);
		}

.next-last {
	font: 21px free-mono-bold;
	user-select: all;
	}

	.next-last.green {
		color: #040;
		}

	.next-last.red {
		color: #700;
		}


		#do-it .added {
			font-size: 17px;
			line-height: 0px;  /* keeps "added" from modifying the line-height in ".entries ol li" */
			}

		#do-it .heading.sub {
			margin-top: 27px;
			}

		#do-it .infinity {
			font-size: 17px;
			line-height: 2px;
			position: relative;
			top: 1.25px;
			}



/* BEGIN FIXED */

/* MENU */
.menu {
	height: 100%;
	left: 0px;
	position: fixed;
	top: -21px;
	width: 27%;
	z-index: 1;
	}


	.menu-box {
		background: #000;
		border: solid 1px #777;
		border-radius: 10px;
		font: 14px verdana;
		padding: 21px 21px 0px 21px;
		position: relative;
		text-align: center;
		text-transform: uppercase;
		top: 97px;
		width: 166px;
		margin: 0px auto;
		margin-bottom: -33px;
		}

		#ace-it .menu-box {
			text-align: left;
			}


		.title {
			font: 21px verdana-bold;
			letter-spacing: 2px;
			text-align: center;
			z-index: 1;
			position: relative;
			}



			.sub-title {
			color: #444;
			font: 10px verdana;
			letter-spacing: 2px;
			text-align: center;
			text-transform: uppercase;
			}

		#buy-it .category,
		#do-it .category,
		#ace-it .category {
			color: #333;
			font: 21px georgia;
			padding: 18px;
			text-transform: capitalize;
			position: relative;
			top: -34px;
			margin-bottom: -9px;
			}

			#ace-it .category {
				text-transform: lowercase;
				}

			#buy-it .bq-header,
			#do-it .bq-header,
			#ace-it .bq-header {
				color: #070; font: 12px arial-bold;
				letter-spacing: 4px;
				position: relative;
				padding: 25px 0px 3px;
				}


		.menu-box a:link {text-decoration: none; color: #555; }
		.menu-box a:visited {text-decoration: none; color: #555; }
		.menu-box a:hover {text-decoration: none; color: #777; }
		.menu-box a:active {text-decoration: none; color: #040; }

		.menu-box .newtab a:link {text-decoration: none; color: #900; }
		.menu-box .newtab a:visited {text-decoration: none; color: #900; }
		.menu-box .newtab a:hover {text-decoration: none; color: #f00; }
		.menu-box .newtab a:active {text-decoration: none; color: #040; }

	.menu-box .hidden {
		bottom: -22px;
		font: 14px verdana;
		left: -17px;
		position: absolute;
		text-transform: uppercase;
		}

		.menu-box .hidden a:link {text-decoration: none; color: #000; }
		.menu-box .hidden a:visited {text-decoration: none; color: #000; }
		.menu-box .hidden a:hover {text-decoration: none; color: #222; }
		.menu-box .hidden a:active {text-decoration: none; color: #222; }


	.key {
		bottom: -67px;
		color: #777;
		font: 11px verdana-bold;
		letter-spacing: 2px;
		position: absolute;
		width: 166px;
		}

		#ace-it .menu-box .key {
		bottom: -87px;
		left: 65%;
		line-height: 25px;
		text-align: left;
		transform: translateX(-50%);
		width: 142px;
		}

		#do-it .menu-box .key {
		bottom: -112px;
		left: 50%;
		line-height: 25px;
		text-align: left;
		transform: translateX(-50%);
		width: 142px;
		}

		.key .dot {
			position: relative;
			top: 1px;
			}

/* MENU */


/* LINKS */

.links {
	background-color: #111;
	height: 27px;
	left: 27%;
	position: fixed;
	top: 34px;
	width: 72%;
	z-index: 1;
	font-size: 15px;
	padding: 3px 0px 0px 21px;
	text-transform: lowercase;
	color: #666;
	letter-spacing: 1px;
	}

		.links a:link {text-decoration: none; color: #777; }
		.links a:visited {text-decoration: none; color: #777; }
		.links a:hover {text-decoration: none; color: #999; }
		.links a:active {text-decoration: none; color: #040; }

/* LINKS */


/* END FIXED */
